2.1 CVE-2011-2493

Exploit Patch

 

Die ext4_fill_super-Funktion in fs/ext4/super.c im Linux-Kernel vor 2.6.39 initialisiert eine bestimmte Fehlerbericht-Datenstruktur nicht ordnungsgemäß, was es lokalen Benutzern ermöglicht, einen Denial-of-Service (OOPS) zu verursachen, indem sie versuchen, ein manipuliertes ext4-Dateisystem einzuhängen.
https://nvd.nist.gov/vuln/detail/CVE-2011-2493

Kategorien

CWE-NVD-Other

Referenzen


 

CPE

cpe start ende
Configuration 1
cpe:2.3:o:linux:linux_kernel:2.6.38:*:*:*:*:*:*:*
cpe:2.3:o:linux:linux_kernel:2.6.38:rc1:*:*:*:*:*:*
cpe:2.3:o:linux:linux_kernel:2.6.38:rc2:*:*:*:*:*:*
cpe:2.3:o:linux:linux_kernel:2.6.38:rc3:*:*:*:*:*:*
cpe:2.3:o:linux:linux_kernel:2.6.38:rc4:*:*:*:*:*:*
cpe:2.3:o:linux:linux_kernel:2.6.38:rc5:*:*:*:*:*:*
cpe:2.3:o:linux:linux_kernel:2.6.38:rc6:*:*:*:*:*:*
cpe:2.3:o:linux:linux_kernel:2.6.38:rc7:*:*:*:*:*:*
cpe:2.3:o:linux:linux_kernel:2.6.38:rc8:*:*:*:*:*:*
cpe:2.3:o:linux:linux_kernel:2.6.38.1:*:*:*:*:*:*:*
cpe:2.3:o:linux:linux_kernel:2.6.38.2:*:*:*:*:*:*:*
cpe:2.3:o:linux:linux_kernel:2.6.38.3:*:*:*:*:*:*:*
cpe:2.3:o:linux:linux_kernel:2.6.38.4:*:*:*:*:*:*:*
cpe:2.3:o:linux:linux_kernel:2.6.38.5:*:*:*:*:*:*:*
cpe:2.3:o:linux:linux_kernel:2.6.38.6:*:*:*:*:*:*:*
cpe:2.3:o:linux:linux_kernel:2.6.38.7:*:*:*:*:*:*:*
cpe:2.3:o:linux:linux_kernel:*:*:*:*:*:*:*:* <= 2.6.38.8

Exploits

id beschreibung datum
Keine bekannten Exploits

CAPEC

id beschreibung schweregrad
Kein Eintrag

Sherlock® flash

Machen Sie mit wenigen Klicks ein Foto von Ihrem Computernetzwerk !

Mit der Sherlock® flash Audit-Lösung können Sie ein Audit durchführen, um die Sicherheit Ihres Computerbestands zu erhöhen. Scannen Sie Ihre physischen und virtuellen Geräte auf Schwachstellen. Planung von Patches nach Priorität und verfügbarer Zeit. Detaillierte und intuitive Berichte.

Entdecke dieses Angebot

Sherlock® flash: Erste Lösung für sofortige Cybersicherheitsprüfung